Bug 337671 - [RHEL4] Patch pata_jmicron to support new controller
[RHEL4] Patch pata_jmicron to support new controller
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Aristeu Rozanski
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 06:15 EDT by Justin Tsai
Modified: 2008-07-24 15:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2008-0665
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:18:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
two upstream patches (1.57 KB, patch)
2007-11-09 10:37 EST, Aristeu Rozanski
no flags Details | Diff

  None (edit)
Description Justin Tsai 2007-10-18 06:15:54 EDT
Description of problem:


Version-Release number of selected component (if applicable):
RHEL 4.6

How reproducible:
Always

Steps to Reproduce:
1.put install cd
2.boot
3.
  
Actual results:
1. can't find any pata device


Expected results:
1.allow OS install from cdrom

Additional info:
http://marc.info/?l=linux-ide&m=119170830523052&w=2
Comment 1 Aristeu Rozanski 2007-11-02 15:00:10 EDT
Patch tested with JMB361, JMB363, JMB360 and JMB368
Comment 2 Aristeu Rozanski 2007-11-09 10:37:33 EST
Created attachment 252901 [details]
two upstream patches
Comment 3 Aristeu Rozanski 2007-11-12 15:39:38 EST
submitted to rhkernel-list
Comment 4 RHEL Product and Program Management 2008-03-06 00:40:16 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Vivek Goyal 2008-03-11 19:51:46 EDT
Committed in 68.20.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 9 errata-xmlrpc 2008-07-24 15:18:22 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0665.html

Note You need to log in before you can comment on or make changes to this bug.